# ERNA2600

ERNA2600 (**É**mulateu**R** **N**aïf d'**A**tari) is a naive Java implementation of an Atari 2600 (Atari VCS) emulator.

## Current Status
Slightly more than nothing, but completely useless at the moment.

## Goal of the Project
The goal of this project is to learn and to have fun. I don't really want to create a usable emulator.
